View Issue Details

IDProjectCategoryView StatusLast Update
0000130Space WarsAlliancespublic2017-12-17 23:09
ReporterRibeyeAssigned ToRibeye 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.39.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000130: Alliance lead has overview ships, stations and colonies
Description

The lead of an alliance has an interface to check on the position of the ships, stations and colonies of the alliances members.

TagsNo tags attached.
Object ID0
Object Type

Activities

Ribeye

Ribeye

2017-05-05 08:58

administrator   ~0000344

Push to task list

Issue History

Date Modified Username Field Change
2016-08-28 20:13 user5 New Issue
2016-08-28 20:13 user5 Status new => assigned
2016-08-28 20:13 user5 Assigned To => user5
2016-09-14 20:43 user5 Target Version 0.32.0 => 0.33.0
2016-11-06 20:05 user5 Target Version 0.33.0 => 0.33.1
2016-11-30 08:40 user5 Target Version 0.33.1 => 0.34.0
2016-12-02 16:39 user5 Target Version 0.34.0 => 0.35.0
2017-03-08 15:21 Ribeye Target Version 0.35.0 => 0.38.0
2017-04-06 07:37 Ribeye Target Version 0.38.0 => 0.39.0
2017-05-02 15:12 Ribeye Target Version 0.39.0 => 0.40.0
2017-05-05 08:58 Ribeye Status assigned => confirmed
2017-05-05 08:58 Ribeye Note Added: 0000344
2017-05-09 14:54 anonymous Note Added: 0000371
2017-05-14 12:26 Ribeye Product Version => 0.39.0
2017-06-02 23:30 Ribeye Target Version 0.40.0 => 0.41.0
2017-10-14 22:41 Ribeye Target Version 0.41.0 => 0.44.0
2017-12-17 20:30 Ribeye Status confirmed => resolved
2017-12-17 20:30 Ribeye Resolution open => fixed
2017-12-17 20:30 Ribeye Fixed in Version => 0.44.0